Index: trunk/grails-app/views/inventoryLocation/create.gsp
===================================================================
--- trunk/grails-app/views/storeLocation/create.gsp	(revision 151)
+++ trunk/grails-app/views/inventoryLocation/create.gsp	(revision 175)
@@ -5,19 +5,19 @@
         <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
         <meta name="layout" content="main" />
-        <title>Create StoreLocation</title>         
+        <title>Create InventoryLocation</title>         
     </head>
     <body>
         <div class="nav">
             <span class="menuButton"><a class="home" href="${resource(dir:'')}">Home</a></span>
-            <span class="menuButton"><g:link class="list" action="list">StoreLocation List</g:link></span>
+            <span class="menuButton"><g:link class="list" action="list">InventoryLocation List</g:link></span>
         </div>
         <div class="body">
-            <h1>Create StoreLocation</h1>
+            <h1>Create InventoryLocation</h1>
             <g:if test="${flash.message}">
             <div class="message">${flash.message}</div>
             </g:if>
-            <g:hasErrors bean="${storeLocationInstance}">
+            <g:hasErrors bean="${inventoryLocationInstance}">
             <div class="errors">
-                <g:renderErrors bean="${storeLocationInstance}" as="list" />
+                <g:renderErrors bean="${inventoryLocationInstance}" as="list" />
             </div>
             </g:hasErrors>
@@ -29,8 +29,8 @@
                             <tr class="prop">
                                 <td valign="top" class="name">
-                                    <label for="bin">Bin:</label>
+                                    <label for="name">Name:</label>
                                 </td>
-                                <td valign="top" class="value ${hasErrors(bean:storeLocationInstance,field:'bin','errors')}">
-                                    <input type="text" maxlength="50" id="bin" name="bin" value="${fieldValue(bean:storeLocationInstance,field:'bin')}"/>
+                                <td valign="top" class="value ${hasErrors(bean:inventoryLocationInstance,field:'name','errors')}">
+                                    <input type="text" maxlength="50" id="name" name="name" value="${fieldValue(bean:inventoryLocationInstance,field:'name')}"/>
                                 </td>
                             </tr> 
@@ -40,6 +40,6 @@
                                     <label for="inventoryStore">Inventory Store:</label>
                                 </td>
-                                <td valign="top" class="value ${hasErrors(bean:storeLocationInstance,field:'inventoryStore','errors')}">
-                                    <g:select optionKey="id" from="${InventoryStore.list()}" name="inventoryStore.id" value="${storeLocationInstance?.inventoryStore?.id}" ></g:select>
+                                <td valign="top" class="value ${hasErrors(bean:inventoryLocationInstance,field:'inventoryStore','errors')}">
+                                    <g:select optionKey="id" from="${InventoryStore.list()}" name="inventoryStore.id" value="${inventoryLocationInstance?.inventoryStore?.id}" ></g:select>
                                 </td>
                             </tr> 
@@ -49,6 +49,6 @@
                                     <label for="isActive">Is Active:</label>
                                 </td>
-                                <td valign="top" class="value ${hasErrors(bean:storeLocationInstance,field:'isActive','errors')}">
-                                    <g:checkBox name="isActive" value="${storeLocationInstance?.isActive}" ></g:checkBox>
+                                <td valign="top" class="value ${hasErrors(bean:inventoryLocationInstance,field:'isActive','errors')}">
+                                    <g:checkBox name="isActive" value="${inventoryLocationInstance?.isActive}" ></g:checkBox>
                                 </td>
                             </tr> 
